Q&A

Windows2000、WindowsMeに対応していますか?

<内容>

「FPMMC-ADP」に添付しているサポートソフトは対応していません。

2000年12月末発売の後継製品「FPSD-ADP」は、WindowsMe、Windows2000に
も対応しており、この製品のサポートソフトをインストールしていただければ、
「FPMMC-ADP」についてもWindows2000、WindowsMeでご使用いただけます。
(FPSD-ADPサポートソフト Ver.1.70)      

<参考>

最新のソフトウェアを入手するには、直接サポートセンターへお問い合わせ
いただくか、インターネットからダウンロードする方法があります。

【インターネットを利用する方法】
サポートソフトウェアの最新バージョンや、最新バージョンへアップデート
するための差分モジュールを、インターネット上で提供しています。
ご自由にダウンロードしてご利用ください。

『ホームページアドレス』
   http://www.iodata.co.jp/ →「サポートライブラリ」

(以上、2000年12月28日 現在)

Q&A番号 7993
このQ&Aの対象製品 FPMMC-ADP

検索結果一覧に戻る

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】